ExtUtils-XSpp-Plugin-Cloning

Prerequisites

ExtUtils-XSpp-Plugin-Cloning declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::XSpp0.11_02ExtUtils-XSpp-0.18128.13
perlv5.6.1perl0.00

ExtUtils-XSpp-Plugin-Cloning declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4205131.25
Test::More0Test-Simple-1.001003131.25

ExtUtils-XSpp-Plugin-Cloning declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4205131.25